'perlapp --target windows-x86-32' from v5.16.2 64bit

Posted by tdillman on 2013-01-18 08:17
Forums: PDK Support | OS: Windows 7

Downloading ActivePerl for windows-x86-32...redirect
Downloading ActivePerl for windows-x86-32...failed 401 Authorization Required

Your ActivePerl Business Edition subscription seems to have expired.
Please visit your account at https://account.activestate.com to
renew your subscription.

While Activestate's version of 5.16.2 did take it's sweet time getting published, please tell me it isn't already unsupported.

grahams
ActiveState Staff
Fri, 2013-01-18 17:04

Getting that fixed....

tree101@stanford.edu | Mon, 2013-04-01 22:04

Hi I'm using PDK 9.21 64bit; perl version 5.16.3 ; when I try to use the cross platform x86 I get this message:

Downloading ActivePerl for windows-x86-32...redirect
Downloading ActivePerl for windows-x86-32...failed 401 Authorization Required

Your ActivePerl Business Edition subscription seems to have expired.
Please visit your account at https://account.activestate.com to
renew your subscription.

Can anyone help; I thought that this perl version is still community?
thanks.
Alex

grahams
ActiveState Staff
Tue, 2013-04-02 09:47

Getting that looked at on a support ticket already.

Fixed now.

tree101@stanford.edu | Tue, 2013-04-02 14:54

works now - thank you

anthony.okusanya | Mon, 2016-04-11 06:40

I am getting this on PDK 9.4 with perl 5.20
Im trying to compile a script for a different platform

grahams
ActiveState Staff
Mon, 2016-04-11 12:48

You must have a Business Edition license on your system if the platform you are wrapping for requires a Business Edition license.